.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.800000px;}
.ls1f{letter-spacing:-0.751400px;}
.ls1{letter-spacing:-0.673200px;}
.ls2{letter-spacing:-0.666000px;}
.ls0{letter-spacing:-0.662400px;}
.ls2b{letter-spacing:-0.643200px;}
.ls10{letter-spacing:-0.598400px;}
.lsf{letter-spacing:-0.592000px;}
.ls11{letter-spacing:-0.588800px;}
.ls6{letter-spacing:-0.406800px;}
.ls8{letter-spacing:-0.403200px;}
.ls1e{letter-spacing:-0.377000px;}
.ls5{letter-spacing:-0.364800px;}
.ls7{letter-spacing:-0.361600px;}
.ls3{letter-spacing:-0.358400px;}
.ls13{letter-spacing:-0.316400px;}
.ls12{letter-spacing:-0.313600px;}
.ls2d{letter-spacing:-0.268800px;}
.ls1a{letter-spacing:-0.205200px;}
.ls22{letter-spacing:-0.150800px;}
.ls21{letter-spacing:-0.130000px;}
.ls23{letter-spacing:-0.127400px;}
.ls19{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.031200px;}
.ls2a{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.007200px;}
.ls26{letter-spacing:-0.005600px;}
.ls1b{letter-spacing:-0.005200px;}
.lsd{letter-spacing:-0.003600px;}
.ls28{letter-spacing:-0.003200px;}
.ls25{letter-spacing:-0.002800px;}
.ls1c{letter-spacing:-0.002600px;}
.ls2e{letter-spacing:-0.002400px;}
.ls2f{letter-spacing:-0.002000px;}
.ls4{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.320000px;}
.ls9{letter-spacing:1.296480px;}
.ls24{letter-spacing:6.602400px;}
.ls1d{letter-spacing:6.606000px;}
.ls27{letter-spacing:6.664000px;}
.ls17{letter-spacing:10.665600px;}
.lsc{letter-spacing:13.336000px;}
.ls15{letter-spacing:14.220800px;}
.lsb{letter-spacing:14.672000px;}
.lsa{letter-spacing:14.680000px;}
.ls16{letter-spacing:24.004800px;}
.ls18{letter-spacing:24.009600px;}
.ls14{letter-spacing:24.902400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.800800px;}
.ws16{word-spacing:-0.798200px;}
.ws18{word-spacing:-0.746200px;}
.ws1f{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws1e{word-spacing:0.003200px;}
.ws22{word-spacing:0.554000px;}
.ws14{word-spacing:0.621400px;}
.ws13{word-spacing:0.624000px;}
.ws1b{word-spacing:0.626600px;}
.ws1a{word-spacing:0.652600px;}
.ws21{word-spacing:0.664800px;}
.ws1c{word-spacing:0.672000px;}
.ws19{word-spacing:0.673400px;}
.ws17{word-spacing:0.676000px;}
.wsd{word-spacing:0.775600px;}
.wsc{word-spacing:0.778400px;}
.ws5{word-spacing:0.811760px;}
.wsb{word-spacing:0.822400px;}
.wsf{word-spacing:0.867200px;}
.ws10{word-spacing:0.870400px;}
.ws11{word-spacing:0.873600px;}
.wse{word-spacing:0.876800px;}
.ws3{word-spacing:0.886400px;}
.ws2{word-spacing:0.889600px;}
.ws4{word-spacing:0.892800px;}
.wsa{word-spacing:0.979200px;}
.ws9{word-spacing:0.997200px;}
.ws7{word-spacing:1.000800px;}
.ws8{word-spacing:1.004400px;}
.ws12{word-spacing:1.040400px;}
.ws1d{word-spacing:1.042600px;}
.ws0{word-spacing:1.101600px;}
.ws6{word-spacing:1.112000px;}
.ws20{word-spacing:1.122800px;}
._2{margin-left:-3.907200px;}
._0{margin-left:-2.656800px;}
._3{margin-left:-1.126400px;}
._4{width:1.539200px;}
._c{width:2.820400px;}
._7{width:4.006800px;}
._f{width:5.579600px;}
._11{width:6.836800px;}
._6{width:9.507600px;}
._1{width:11.467200px;}
._a{width:13.364400px;}
._8{width:17.002800px;}
._10{width:19.156000px;}
._13{width:20.177600px;}
._14{width:23.163600px;}
._5{width:24.453600px;}
._9{width:39.120400px;}
._12{width:85.618000px;}
._d{width:199.972000px;}
._e{width:282.387600px;}
._b{width:327.781200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:13.000000px;}
.fs8{font-size:14.000000px;}
.fs3{font-size:14.600000px;}
.fs6{font-size:16.000000px;}
.fse{font-size:20.000000px;}
.fsd{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:29.200000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs9{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.096403px;}
.y25{bottom:66.573591px;}
.y12c{bottom:66.672083px;}
.y12a{bottom:66.728157px;}
.y88{bottom:67.245843px;}
.y26{bottom:70.690817px;}
.y12b{bottom:75.187713px;}
.y87{bottom:88.132596px;}
.y86{bottom:109.019348px;}
.y129{bottom:129.913812px;}
.y128{bottom:141.482216px;}
.y127{bottom:153.050619px;}
.y62{bottom:165.799642px;}
.y61{bottom:186.686395px;}
.y123{bottom:200.521884px;}
.ya5{bottom:204.832721px;}
.yad{bottom:204.833203px;}
.y60{bottom:207.573147px;}
.y122{bottom:215.625077px;}
.ya4{bottom:219.293225px;}
.ya3{bottom:219.293546px;}
.y44{bottom:223.106621px;}
.y5f{bottom:228.459899px;}
.y121{bottom:230.728270px;}
.ya2{bottom:233.753890px;}
.y43{bottom:243.993373px;}
.y120{bottom:245.831464px;}
.ya1{bottom:248.214233px;}
.yac{bottom:248.214394px;}
.ya0{bottom:248.214876px;}
.y5e{bottom:249.347294px;}
.y9b{bottom:252.562668px;}
.y11f{bottom:260.934657px;}
.yab{bottom:262.674737px;}
.ya9{bottom:262.675139px;}
.y9f{bottom:262.675219px;}
.y42{bottom:264.880125px;}
.yaa{bottom:266.339993px;}
.y9a{bottom:273.449420px;}
.y11e{bottom:276.037850px;}
.ya8{bottom:277.135483px;}
.y9e{bottom:277.135563px;}
.y5d{bottom:284.697121px;}
.y41{bottom:285.766877px;}
.ya7{bottom:291.595826px;}
.y9d{bottom:291.595907px;}
.y99{bottom:294.336172px;}
.y11d{bottom:295.695299px;}
.y5c{bottom:305.583874px;}
.ya6{bottom:306.056170px;}
.y9c{bottom:306.056250px;}
.y40{bottom:306.654112px;}
.y98{bottom:315.222924px;}
.y11c{bottom:319.907646px;}
.y5b{bottom:326.470626px;}
.yae{bottom:333.501805px;}
.y11b{bottom:335.010839px;}
.y97{bottom:336.110319px;}
.y3f{bottom:342.004099px;}
.y5a{bottom:347.357378px;}
.y11a{bottom:350.114032px;}
.y24{bottom:352.117937px;}
.y3e{bottom:362.890852px;}
.y119{bottom:365.217226px;}
.y83{bottom:366.612022px;}
.y59{bottom:368.244773px;}
.y23{bottom:371.398609px;}
.y96{bottom:371.460147px;}
.y118{bottom:380.320419px;}
.y3d{bottom:383.777604px;}
.y82{bottom:385.892694px;}
.y22{bottom:390.679281px;}
.y95{bottom:392.346899px;}
.y117{bottom:395.423612px;}
.yd9{bottom:397.123525px;}
.yd8{bottom:397.124328px;}
.y58{bottom:403.592672px;}
.y3c{bottom:404.664356px;}
.yd3{bottom:405.155049px;}
.y21{bottom:409.959954px;}
.yd7{bottom:411.584672px;}
.y94{bottom:413.233651px;}
.y81{bottom:414.813702px;}
.y116{bottom:419.635638px;}
.yd2{bottom:422.828999px;}
.y57{bottom:424.480067px;}
.y3b{bottom:425.551751px;}
.yd6{bottom:426.045015px;}
.y20{bottom:429.240626px;}
.y80{bottom:434.094374px;}
.y93{bottom:434.120403px;}
.y115{bottom:434.738831px;}
.yd1{bottom:440.505037px;}
.ycf{bottom:440.505198px;}
.yd5{bottom:440.505359px;}
.yd0{bottom:444.170293px;}
.y114{bottom:449.842024px;}
.yce{bottom:454.965542px;}
.yd4{bottom:454.965702px;}
.y92{bottom:455.007798px;}
.y1f{bottom:458.161634px;}
.y56{bottom:459.827966px;}
.y3a{bottom:460.899650px;}
.y7f{bottom:463.015383px;}
.y113{bottom:464.945217px;}
.ycc{bottom:469.426046px;}
.ycd{bottom:471.350739px;}
.y1e{bottom:477.442307px;}
.y112{bottom:480.048411px;}
.y55{bottom:480.715361px;}
.y39{bottom:481.787045px;}
.y7e{bottom:482.296055px;}
.ycb{bottom:487.099995px;}
.y91{bottom:490.355697px;}
.y111{bottom:495.151604px;}
.y1d{bottom:496.722979px;}
.y7d{bottom:511.217064px;}
.y90{bottom:511.243092px;}
.ydd{bottom:514.619299px;}
.y1c{bottom:516.003651px;}
.y54{bottom:516.064546px;}
.y38{bottom:517.134945px;}
.y110{bottom:519.363790px;}
.y7c{bottom:530.497736px;}
.y10f{bottom:534.466984px;}
.y1b{bottom:535.284323px;}
.y53{bottom:536.951298px;}
.y37{bottom:538.022339px;}
.y8f{bottom:546.590992px;}
.y10e{bottom:549.570177px;}
.y1a{bottom:554.564996px;}
.y52{bottom:557.838050px;}
.y7b{bottom:559.418744px;}
.y10d{bottom:564.673370px;}
.y8e{bottom:567.478387px;}
.y36{bottom:573.371524px;}
.y19{bottom:573.845668px;}
.yc3{bottom:577.769285px;}
.y7a{bottom:578.699416px;}
.y51{bottom:578.725445px;}
.y10c{bottom:579.776563px;}
.yca{bottom:587.674087px;}
.yc2{bottom:592.229628px;}
.y18{bottom:593.126340px;}
.y35{bottom:594.258276px;}
.y10b{bottom:594.879757px;}
.yc9{bottom:602.134431px;}
.y8d{bottom:602.827571px;}
.y79{bottom:607.620264px;}
.y17{bottom:612.407012px;}
.y34{bottom:615.145029px;}
.y10a{bottom:619.091782px;}
.yc1{bottom:621.150315px;}
.y8c{bottom:623.714323px;}
.yc8{bottom:624.629111px;}
.y76{bottom:626.899812px;}
.y78{bottom:626.901097px;}
.y50{bottom:628.533849px;}
.y77{bottom:630.867613px;}
.y16{bottom:631.688167px;}
.y109{bottom:634.194975px;}
.yc0{bottom:635.610659px;}
.y33{bottom:636.032424px;}
.yc7{bottom:639.089454px;}
.y8b{bottom:644.601076px;}
.y75{bottom:646.180645px;}
.y108{bottom:649.298169px;}
.y15{bottom:650.968357px;}
.yc6{bottom:653.549798px;}
.y4f{bottom:657.454857px;}
.ybf{bottom:658.104294px;}
.y107{bottom:664.401362px;}
.y74{bottom:665.461478px;}
.y8a{bottom:665.488471px;}
.ybe{bottom:672.564638px;}
.yc5{bottom:676.043434px;}
.y106{bottom:679.504555px;}
.y14{bottom:679.889365px;}
.y73{bottom:684.742311px;}
.y32{bottom:685.840827px;}
.y4e{bottom:686.375866px;}
.yc4{bottom:690.503777px;}
.y105{bottom:694.607749px;}
.ybd{bottom:695.058274px;}
.y13{bottom:699.170038px;}
.y72{bottom:704.023144px;}
.ybc{bottom:709.518617px;}
.y104{bottom:709.710942px;}
.y31{bottom:714.761835px;}
.y4d{bottom:715.296874px;}
.y12{bottom:718.450710px;}
.y71{bottom:723.303976px;}
.ybb{bottom:727.192567px;}
.y103{bottom:729.368712px;}
.y11{bottom:737.731382px;}
.y70{bottom:742.584809px;}
.y30{bottom:743.682844px;}
.y4c{bottom:744.217882px;}
.ydc{bottom:754.639086px;}
.y10{bottom:757.012054px;}
.y6f{bottom:761.865642px;}
.y2f{bottom:772.603852px;}
.y4b{bottom:773.138891px;}
.yf{bottom:776.292727px;}
.y6e{bottom:781.146475px;}
.yba{bottom:783.766719px;}
.ye{bottom:795.573399px;}
.yb9{bottom:798.227062px;}
.y2e{bottom:801.524861px;}
.y4a{bottom:802.059899px;}
.y126{bottom:804.852544px;}
.y6d{bottom:810.067484px;}
.yb8{bottom:812.687406px;}
.y125{bottom:822.526172px;}
.yd{bottom:824.494407px;}
.yb7{bottom:827.147749px;}
.y6c{bottom:829.348156px;}
.y2d{bottom:830.445869px;}
.y49{bottom:830.980908px;}
.y124{bottom:838.593720px;}
.yb6{bottom:841.608093px;}
.yc{bottom:843.775080px;}
.y6b{bottom:848.628828px;}
.yb5{bottom:859.282042px;}
.y2c{bottom:859.366877px;}
.y48{bottom:859.901916px;}
.yb{bottom:863.055752px;}
.yfd{bottom:872.305976px;}
.yb4{bottom:876.958563px;}
.y6a{bottom:877.549837px;}
.ya{bottom:882.336424px;}
.yfc{bottom:885.802446px;}
.y2b{bottom:888.287886px;}
.y47{bottom:888.822924px;}
.y46{bottom:888.824852px;}
.yb3{bottom:891.418906px;}
.y69{bottom:896.830509px;}
.yfb{bottom:899.298917px;}
.y9{bottom:901.617096px;}
.yb2{bottom:905.879250px;}
.yfa{bottom:912.795388px;}
.y68{bottom:916.111181px;}
.y2a{bottom:917.208894px;}
.y89{bottom:917.743933px;}
.y45{bottom:917.745861px;}
.yb1{bottom:920.339593px;}
.y8{bottom:920.897769px;}
.yf9{bottom:926.291858px;}
.yb0{bottom:934.799937px;}
.y66{bottom:935.391853px;}
.y67{bottom:939.910761px;}
.y7{bottom:940.178441px;}
.yaf{bottom:952.473886px;}
.y6{bottom:959.459595px;}
.y65{bottom:964.312862px;}
.yda{bottom:977.813831px;}
.y5{bottom:978.739786px;}
.y4{bottom:978.740750px;}
.y64{bottom:983.593534px;}
.y3{bottom:998.020940px;}
.y63{bottom:1002.874206px;}
.yea{bottom:1005.524495px;}
.y85{bottom:1013.745613px;}
.y2{bottom:1017.301130px;}
.ye9{bottom:1019.984839px;}
.yf8{bottom:1028.015078px;}
.ye8{bottom:1034.445183px;}
.yf7{bottom:1042.475422px;}
.ye7{bottom:1048.905526px;}
.yf6{bottom:1056.935765px;}
.yf4{bottom:1056.936087px;}
.yf5{bottom:1058.860458px;}
.ye6{bottom:1063.365870px;}
.yf3{bottom:1071.396430px;}
.ye5{bottom:1077.826213px;}
.yf1{bottom:1085.856774px;}
.yf2{bottom:1089.773160px;}
.ye4{bottom:1092.286557px;}
.yf0{bottom:1103.530723px;}
.ye3{bottom:1106.746900px;}
.ye2{bottom:1121.207244px;}
.yef{bottom:1121.209332px;}
.ye1{bottom:1135.667587px;}
.yee{bottom:1135.669676px;}
.ye0{bottom:1150.127931px;}
.yed{bottom:1150.130019px;}
.ydf{bottom:1164.588274px;}
.yec{bottom:1164.590363px;}
.yde{bottom:1179.048618px;}
.yeb{bottom:1179.050707px;}
.y84{bottom:1190.485109px;}
.y29{bottom:1200.391840px;}
.ydb{bottom:1206.048307px;}
.y27{bottom:1230.919571px;}
.y100{bottom:1235.898483px;}
.y28{bottom:1242.317341px;}
.yff{bottom:1248.270248px;}
.y102{bottom:1290.523841px;}
.y101{bottom:1302.895606px;}
.yfe{bottom:1314.470597px;}
.h11{height:9.906000px;}
.h6{height:10.614200px;}
.hd{height:10.668000px;}
.hb{height:12.192000px;}
.h16{height:15.240000px;}
.h15{height:18.288000px;}
.h12{height:19.058000px;}
.h10{height:19.812000px;}
.h14{height:20.524000px;}
.h5{height:21.228400px;}
.hc{height:21.336000px;}
.ha{height:24.000000px;}
.h4{height:24.384000px;}
.h2{height:27.000000px;}
.h3{height:27.432000px;}
.h8{height:29.520000px;}
.h13{height:29.568000px;}
.h9{height:30.480000px;}
.hf{height:36.576000px;}
.he{height:48.768000px;}
.h7{height:60.000000px;}
.h1{height:1351.157378px;}
.h0{height:1351.253782px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:49.638251px;}
.x1{left:58.284830px;}
.x14{left:59.362619px;}
.xc{left:67.883712px;}
.xd{left:69.089076px;}
.x10{left:79.056219px;}
.x20{left:102.935492px;}
.x13{left:109.319484px;}
.x2{left:114.576680px;}
.xa{left:116.722298px;}
.xb{left:125.576625px;}
.x11{left:139.146844px;}
.x26{left:143.516005px;}
.x15{left:176.024826px;}
.x16{left:182.982577px;}
.x4{left:192.014769px;}
.xe{left:217.349090px;}
.xf{left:225.096707px;}
.x5{left:269.157703px;}
.x17{left:274.387425px;}
.x18{left:281.345176px;}
.x1f{left:312.536484px;}
.x19{left:354.586506px;}
.x7{left:356.692437px;}
.x1e{left:362.199318px;}
.x21{left:374.682429px;}
.x22{left:383.323705px;}
.x23{left:388.878627px;}
.x1a{left:398.934462px;}
.x1b{left:405.867952px;}
.x6{left:460.012097px;}
.x1c{left:592.802586px;}
.x1d{left:599.760337px;}
.x24{left:674.823529px;}
.x29{left:677.218028px;}
.x25{left:680.045539px;}
.x8{left:683.981367px;}
.x28{left:686.109792px;}
.x27{left:709.368067px;}
.x2f{left:718.466616px;}
.x9{left:724.559630px;}
.x12{left:735.941332px;}
.x2a{left:753.135675px;}
.x2b{left:826.579773px;}
.x2e{left:849.651025px;}
.x2d{left:868.273263px;}
.x2c{left:877.235883px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.663877pt;}
.ls1f{letter-spacing:-0.623547pt;}
.ls1{letter-spacing:-0.558653pt;}
.ls2{letter-spacing:-0.552678pt;}
.ls0{letter-spacing:-0.549690pt;}
.ls2b{letter-spacing:-0.533757pt;}
.ls10{letter-spacing:-0.496580pt;}
.lsf{letter-spacing:-0.491269pt;}
.ls11{letter-spacing:-0.488614pt;}
.ls6{letter-spacing:-0.337582pt;}
.ls8{letter-spacing:-0.334594pt;}
.ls1e{letter-spacing:-0.312852pt;}
.ls5{letter-spacing:-0.302728pt;}
.ls7{letter-spacing:-0.300073pt;}
.ls3{letter-spacing:-0.297417pt;}
.ls13{letter-spacing:-0.262563pt;}
.ls12{letter-spacing:-0.260240pt;}
.ls2d{letter-spacing:-0.223063pt;}
.ls1a{letter-spacing:-0.170285pt;}
.ls22{letter-spacing:-0.125141pt;}
.ls21{letter-spacing:-0.107880pt;}
.ls23{letter-spacing:-0.105722pt;}
.ls19{letter-spacing:-0.035849pt;}
.ls20{letter-spacing:-0.025891pt;}
.ls2a{letter-spacing:-0.007967pt;}
.lse{letter-spacing:-0.005975pt;}
.ls26{letter-spacing:-0.004647pt;}
.ls1b{letter-spacing:-0.004315pt;}
.lsd{letter-spacing:-0.002987pt;}
.ls28{letter-spacing:-0.002656pt;}
.ls25{letter-spacing:-0.002324pt;}
.ls1c{letter-spacing:-0.002158pt;}
.ls2e{letter-spacing:-0.001992pt;}
.ls2f{letter-spacing:-0.001660pt;}
.ls4{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.265551pt;}
.ls9{letter-spacing:1.075879pt;}
.ls24{letter-spacing:5.478979pt;}
.ls1d{letter-spacing:5.481967pt;}
.ls27{letter-spacing:5.530098pt;}
.ls17{letter-spacing:8.850812pt;}
.lsc{letter-spacing:11.066834pt;}
.ls15{letter-spacing:11.801082pt;}
.lsb{letter-spacing:12.175509pt;}
.lsa{letter-spacing:12.182148pt;}
.ls16{letter-spacing:19.920301pt;}
.ls18{letter-spacing:19.924285pt;}
.ls14{letter-spacing:20.665172pt;}
.ws15{word-spacing:-0.664541pt;}
.ws16{word-spacing:-0.662384pt;}
.ws18{word-spacing:-0.619232pt;}
.ws1f{word-spacing:-0.002656pt;}
.ws1{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.002656pt;}
.ws22{word-spacing:0.459735pt;}
.ws14{word-spacing:0.515667pt;}
.ws13{word-spacing:0.517824pt;}
.ws1b{word-spacing:0.519982pt;}
.ws1a{word-spacing:0.541558pt;}
.ws21{word-spacing:0.551682pt;}
.ws1c{word-spacing:0.557657pt;}
.ws19{word-spacing:0.558819pt;}
.ws17{word-spacing:0.560976pt;}
.wsd{word-spacing:0.643629pt;}
.wsc{word-spacing:0.645953pt;}
.ws5{word-spacing:0.673636pt;}
.wsb{word-spacing:0.682466pt;}
.wsf{word-spacing:0.719643pt;}
.ws10{word-spacing:0.722298pt;}
.ws11{word-spacing:0.724954pt;}
.wse{word-spacing:0.727609pt;}
.ws3{word-spacing:0.735576pt;}
.ws2{word-spacing:0.738232pt;}
.ws4{word-spacing:0.740887pt;}
.wsa{word-spacing:0.812586pt;}
.ws9{word-spacing:0.827523pt;}
.ws7{word-spacing:0.830510pt;}
.ws8{word-spacing:0.833498pt;}
.ws12{word-spacing:0.863372pt;}
.ws1d{word-spacing:0.865198pt;}
.ws0{word-spacing:0.914159pt;}
.ws6{word-spacing:0.922789pt;}
.ws20{word-spacing:0.931752pt;}
._2{margin-left:-3.242377pt;}
._0{margin-left:-2.204736pt;}
._3{margin-left:-0.934739pt;}
._4{width:1.277300pt;}
._c{width:2.340499pt;}
._7{width:3.325029pt;}
._f{width:4.630212pt;}
._11{width:5.673495pt;}
._6{width:7.889849pt;}
._1{width:9.516017pt;}
._a{width:11.090402pt;}
._8{width:14.109715pt;}
._10{width:15.896541pt;}
._13{width:16.744312pt;}
._14{width:19.222234pt;}
._5{width:20.292736pt;}
._9{width:32.463930pt;}
._12{width:71.049805pt;}
._d{width:165.946081pt;}
._e{width:234.338385pt;}
._b{width:272.008109pt;}
.fsc{font-size:10.788006pt;}
.fs8{font-size:11.617852pt;}
.fs3{font-size:12.115760pt;}
.fs6{font-size:13.277545pt;}
.fse{font-size:16.596932pt;}
.fsd{font-size:19.916318pt;}
.fsb{font-size:21.576011pt;}
.fs7{font-size:23.235704pt;}
.fs2{font-size:24.231520pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:29.874477pt;}
.fs5{font-size:33.193863pt;}
.fsa{font-size:39.832636pt;}
.fs9{font-size:53.110181pt;}
.fs4{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y25{bottom:55.245867pt;}
.y12c{bottom:55.327600pt;}
.y12a{bottom:55.374133pt;}
.y88{bottom:55.803733pt;}
.y26{bottom:58.662533pt;}
.y12b{bottom:62.394267pt;}
.y87{bottom:73.136533pt;}
.y86{bottom:90.469333pt;}
.y129{bottom:107.808533pt;}
.y128{bottom:117.408533pt;}
.y127{bottom:127.008533pt;}
.y62{bottom:137.588267pt;}
.y61{bottom:154.921067pt;}
.y123{bottom:166.402400pt;}
.ya5{bottom:169.979733pt;}
.yad{bottom:169.980133pt;}
.y60{bottom:172.253867pt;}
.y122{bottom:178.935733pt;}
.ya4{bottom:181.979733pt;}
.ya3{bottom:181.980000pt;}
.y44{bottom:185.144267pt;}
.y5f{bottom:189.586667pt;}
.y121{bottom:191.469067pt;}
.ya2{bottom:193.979867pt;}
.y43{bottom:202.477067pt;}
.y120{bottom:204.002400pt;}
.ya1{bottom:205.979733pt;}
.yac{bottom:205.979867pt;}
.ya0{bottom:205.980267pt;}
.y5e{bottom:206.920000pt;}
.y9b{bottom:209.588267pt;}
.y11f{bottom:216.535733pt;}
.yab{bottom:217.979733pt;}
.ya9{bottom:217.980067pt;}
.y9f{bottom:217.980133pt;}
.y42{bottom:219.809867pt;}
.yaa{bottom:221.021333pt;}
.y9a{bottom:226.921067pt;}
.y11e{bottom:229.069067pt;}
.ya8{bottom:229.979933pt;}
.y9e{bottom:229.980000pt;}
.y5d{bottom:236.254933pt;}
.y41{bottom:237.142667pt;}
.ya7{bottom:241.979800pt;}
.y9d{bottom:241.979867pt;}
.y99{bottom:244.253867pt;}
.y11d{bottom:245.381733pt;}
.y5c{bottom:253.587733pt;}
.ya6{bottom:253.979667pt;}
.y9c{bottom:253.979733pt;}
.y40{bottom:254.475867pt;}
.y98{bottom:261.586667pt;}
.y11c{bottom:265.474267pt;}
.y5b{bottom:270.920533pt;}
.yae{bottom:276.755333pt;}
.y11b{bottom:278.007600pt;}
.y97{bottom:278.920000pt;}
.y3f{bottom:283.810933pt;}
.y5a{bottom:288.253333pt;}
.y11a{bottom:290.540933pt;}
.y24{bottom:292.203867pt;}
.y3e{bottom:301.143733pt;}
.y119{bottom:303.074267pt;}
.y83{bottom:304.231733pt;}
.y59{bottom:305.586667pt;}
.y23{bottom:308.203867pt;}
.y96{bottom:308.254933pt;}
.y118{bottom:315.607600pt;}
.y3d{bottom:318.476533pt;}
.y82{bottom:320.231733pt;}
.y22{bottom:324.203867pt;}
.y95{bottom:325.587733pt;}
.y117{bottom:328.140933pt;}
.yd9{bottom:329.551600pt;}
.yd8{bottom:329.552267pt;}
.y58{bottom:334.920000pt;}
.y3c{bottom:335.809333pt;}
.yd3{bottom:336.216533pt;}
.y21{bottom:340.203867pt;}
.yd7{bottom:341.552133pt;}
.y94{bottom:342.920533pt;}
.y81{bottom:344.231733pt;}
.y116{bottom:348.233200pt;}
.yd2{bottom:350.883200pt;}
.y57{bottom:352.253333pt;}
.y3b{bottom:353.142667pt;}
.yd6{bottom:353.552000pt;}
.y20{bottom:356.203867pt;}
.y80{bottom:360.231733pt;}
.y93{bottom:360.253333pt;}
.y115{bottom:360.766533pt;}
.yd1{bottom:365.551600pt;}
.ycf{bottom:365.551733pt;}
.yd5{bottom:365.551867pt;}
.yd0{bottom:368.593200pt;}
.y114{bottom:373.299867pt;}
.yce{bottom:377.551600pt;}
.yd4{bottom:377.551733pt;}
.y92{bottom:377.586667pt;}
.y1f{bottom:380.203867pt;}
.y56{bottom:381.586667pt;}
.y3a{bottom:382.476000pt;}
.y7f{bottom:384.231733pt;}
.y113{bottom:385.833200pt;}
.ycc{bottom:389.551600pt;}
.ycd{bottom:391.148800pt;}
.y1e{bottom:396.203867pt;}
.y112{bottom:398.366533pt;}
.y55{bottom:398.920000pt;}
.y39{bottom:399.809333pt;}
.y7e{bottom:400.231733pt;}
.ycb{bottom:404.218267pt;}
.y91{bottom:406.920000pt;}
.y111{bottom:410.899867pt;}
.y1d{bottom:412.203867pt;}
.y7d{bottom:424.231733pt;}
.y90{bottom:424.253333pt;}
.ydd{bottom:427.055067pt;}
.y1c{bottom:428.203867pt;}
.y54{bottom:428.254400pt;}
.y38{bottom:429.142667pt;}
.y110{bottom:430.992267pt;}
.y7c{bottom:440.231733pt;}
.y10f{bottom:443.525600pt;}
.y1b{bottom:444.203867pt;}
.y53{bottom:445.587200pt;}
.y37{bottom:446.476000pt;}
.y8f{bottom:453.586667pt;}
.y10e{bottom:456.058933pt;}
.y1a{bottom:460.203867pt;}
.y52{bottom:462.920000pt;}
.y7b{bottom:464.231733pt;}
.y10d{bottom:468.592267pt;}
.y8e{bottom:470.920000pt;}
.y36{bottom:475.810400pt;}
.y19{bottom:476.203867pt;}
.yc3{bottom:479.459867pt;}
.y7a{bottom:480.231733pt;}
.y51{bottom:480.253333pt;}
.y10c{bottom:481.125600pt;}
.yca{bottom:487.679333pt;}
.yc2{bottom:491.459733pt;}
.y18{bottom:492.203867pt;}
.y35{bottom:493.143200pt;}
.y10b{bottom:493.658933pt;}
.yc9{bottom:499.679200pt;}
.y8d{bottom:500.254400pt;}
.y79{bottom:504.231600pt;}
.y17{bottom:508.203867pt;}
.y34{bottom:510.476000pt;}
.y10a{bottom:513.751200pt;}
.yc1{bottom:515.459467pt;}
.y8c{bottom:517.587200pt;}
.yc8{bottom:518.346333pt;}
.y76{bottom:520.230667pt;}
.y78{bottom:520.231733pt;}
.y50{bottom:521.586667pt;}
.y77{bottom:523.523333pt;}
.y16{bottom:524.204267pt;}
.y109{bottom:526.284533pt;}
.yc0{bottom:527.459333pt;}
.y33{bottom:527.809333pt;}
.yc7{bottom:530.346200pt;}
.y8b{bottom:534.920000pt;}
.y75{bottom:536.230800pt;}
.y108{bottom:538.817867pt;}
.y15{bottom:540.203867pt;}
.yc6{bottom:542.346067pt;}
.y4f{bottom:545.586667pt;}
.ybf{bottom:546.125600pt;}
.y107{bottom:551.351200pt;}
.y74{bottom:552.230933pt;}
.y8a{bottom:552.253333pt;}
.ybe{bottom:558.125467pt;}
.yc5{bottom:561.012333pt;}
.y106{bottom:563.884533pt;}
.y14{bottom:564.203867pt;}
.y73{bottom:568.231067pt;}
.y32{bottom:569.142667pt;}
.y4e{bottom:569.586667pt;}
.yc4{bottom:573.012200pt;}
.y105{bottom:576.417867pt;}
.ybd{bottom:576.791733pt;}
.y13{bottom:580.203867pt;}
.y72{bottom:584.231200pt;}
.ybc{bottom:588.791600pt;}
.y104{bottom:588.951200pt;}
.y31{bottom:593.142667pt;}
.y4d{bottom:593.586667pt;}
.y12{bottom:596.203867pt;}
.y71{bottom:600.231333pt;}
.ybb{bottom:603.458267pt;}
.y103{bottom:605.264133pt;}
.y11{bottom:612.203867pt;}
.y70{bottom:616.231467pt;}
.y30{bottom:617.142667pt;}
.y4c{bottom:617.586667pt;}
.ydc{bottom:626.234667pt;}
.y10{bottom:628.203867pt;}
.y6f{bottom:632.231600pt;}
.y2f{bottom:641.142667pt;}
.y4b{bottom:641.586667pt;}
.yf{bottom:644.203867pt;}
.y6e{bottom:648.231733pt;}
.yba{bottom:650.406133pt;}
.ye{bottom:660.203867pt;}
.yb9{bottom:662.406000pt;}
.y2e{bottom:665.142667pt;}
.y4a{bottom:665.586667pt;}
.y126{bottom:667.904133pt;}
.y6d{bottom:672.231733pt;}
.yb8{bottom:674.405867pt;}
.y125{bottom:682.570533pt;}
.yd{bottom:684.203867pt;}
.yb7{bottom:686.405733pt;}
.y6c{bottom:688.231733pt;}
.y2d{bottom:689.142667pt;}
.y49{bottom:689.586667pt;}
.y124{bottom:695.904133pt;}
.yb6{bottom:698.405600pt;}
.yc{bottom:700.203867pt;}
.y6b{bottom:704.231733pt;}
.yb5{bottom:713.072267pt;}
.y2c{bottom:713.142667pt;}
.y48{bottom:713.586667pt;}
.yb{bottom:716.203867pt;}
.yfd{bottom:723.880133pt;}
.yb4{bottom:727.741067pt;}
.y6a{bottom:728.231733pt;}
.ya{bottom:732.203867pt;}
.yfc{bottom:735.080133pt;}
.y2b{bottom:737.142667pt;}
.y47{bottom:737.586667pt;}
.y46{bottom:737.588267pt;}
.yb3{bottom:739.740933pt;}
.y69{bottom:744.231733pt;}
.yfb{bottom:746.280133pt;}
.y9{bottom:748.203867pt;}
.yb2{bottom:751.740800pt;}
.yfa{bottom:757.480133pt;}
.y68{bottom:760.231733pt;}
.y2a{bottom:761.142667pt;}
.y89{bottom:761.586667pt;}
.y45{bottom:761.588267pt;}
.yb1{bottom:763.740667pt;}
.y8{bottom:764.203867pt;}
.yf9{bottom:768.680133pt;}
.yb0{bottom:775.740533pt;}
.y66{bottom:776.231733pt;}
.y67{bottom:779.981733pt;}
.y7{bottom:780.203867pt;}
.yaf{bottom:790.407200pt;}
.y6{bottom:796.204267pt;}
.y65{bottom:800.231733pt;}
.yda{bottom:811.435467pt;}
.y5{bottom:812.203867pt;}
.y4{bottom:812.204667pt;}
.y64{bottom:816.231733pt;}
.y3{bottom:828.204267pt;}
.y63{bottom:832.231733pt;}
.yea{bottom:834.431067pt;}
.y85{bottom:841.253333pt;}
.y2{bottom:844.203867pt;}
.ye9{bottom:846.430933pt;}
.yf8{bottom:853.094800pt;}
.ye8{bottom:858.430800pt;}
.yf7{bottom:865.094667pt;}
.ye7{bottom:870.430667pt;}
.yf6{bottom:877.094533pt;}
.yf4{bottom:877.094800pt;}
.yf5{bottom:878.691733pt;}
.ye6{bottom:882.430533pt;}
.yf3{bottom:889.094667pt;}
.ye5{bottom:894.430400pt;}
.yf1{bottom:901.094533pt;}
.yf2{bottom:904.344533pt;}
.ye4{bottom:906.430267pt;}
.yf0{bottom:915.761200pt;}
.ye3{bottom:918.430133pt;}
.ye2{bottom:930.430000pt;}
.yef{bottom:930.431733pt;}
.ye1{bottom:942.429867pt;}
.yee{bottom:942.431600pt;}
.ye0{bottom:954.429733pt;}
.yed{bottom:954.431467pt;}
.ydf{bottom:966.429600pt;}
.yec{bottom:966.431333pt;}
.yde{bottom:978.429467pt;}
.yeb{bottom:978.431200pt;}
.y84{bottom:987.920000pt;}
.y29{bottom:996.141067pt;}
.ydb{bottom:1000.835067pt;}
.y27{bottom:1021.474400pt;}
.y100{bottom:1025.606133pt;}
.y28{bottom:1030.932800pt;}
.yff{bottom:1035.872800pt;}
.y102{bottom:1070.936800pt;}
.y101{bottom:1081.203467pt;}
.yfe{bottom:1090.808933pt;}
.h11{height:8.220460pt;}
.h6{height:8.808158pt;}
.hd{height:8.852803pt;}
.hb{height:10.117490pt;}
.h16{height:12.646862pt;}
.h15{height:15.176234pt;}
.h12{height:15.815216pt;}
.h10{height:16.440921pt;}
.h14{height:17.031771pt;}
.h5{height:17.616315pt;}
.hc{height:17.705607pt;}
.ha{height:19.916318pt;}
.h4{height:20.234979pt;}
.h2{height:22.405858pt;}
.h3{height:22.764351pt;}
.h8{height:24.497071pt;}
.h13{height:24.536904pt;}
.h9{height:25.293724pt;}
.hf{height:30.352469pt;}
.he{height:40.469958pt;}
.h7{height:49.790795pt;}
.h1{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:41.192133pt;}
.x1{left:48.367467pt;}
.x14{left:49.261867pt;}
.xc{left:56.333067pt;}
.xd{left:57.333333pt;}
.x10{left:65.604533pt;}
.x20{left:85.420667pt;}
.x13{left:90.718400pt;}
.x2{left:95.081067pt;}
.xa{left:96.861600pt;}
.xb{left:104.209333pt;}
.x11{left:115.470533pt;}
.x26{left:119.096267pt;}
.x15{left:146.073600pt;}
.x16{left:151.847467pt;}
.x4{left:159.342800pt;}
.xe{left:180.366400pt;}
.xf{left:186.795733pt;}
.x5{left:223.359600pt;}
.x17{left:227.699467pt;}
.x18{left:233.473333pt;}
.x1f{left:259.357333pt;}
.x19{left:294.252400pt;}
.x7{left:296.000000pt;}
.x1e{left:300.569867pt;}
.x21{left:310.928933pt;}
.x22{left:318.099867pt;}
.x23{left:322.709600pt;}
.x1a{left:331.054400pt;}
.x1b{left:336.808133pt;}
.x6{left:381.739467pt;}
.x1c{left:491.935200pt;}
.x1d{left:497.709067pt;}
.x24{left:560.000000pt;}
.x29{left:561.987067pt;}
.x25{left:564.333467pt;}
.x8{left:567.599600pt;}
.x28{left:569.365867pt;}
.x27{left:588.666667pt;}
.x2f{left:596.217067pt;}
.x9{left:601.273333pt;}
.x12{left:610.718400pt;}
.x2a{left:624.987067pt;}
.x2b{left:685.934400pt;}
.x2e{left:705.080000pt;}
.x2d{left:720.533600pt;}
.x2c{left:727.971200pt;}
}
